/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#r1 .owl-carousel[data-desktop-cols] .owl-stage {
    padding: 0px 0;
}
div#ser-1 {
    padding: 30px 0px !important;
}
li.eml a span {
    text-transform: lowercase;
}
li#menu-item-10 a {
    text-transform: lowercase !important;
}
div#header-secondary-outer {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/flexi/wp-content/uploads/2023/05/Shape-2.png);
    top: -3px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
div#header-secondary-outer ul#social {
    position: absolute;
    right: -55px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    right: 190px;
    padding-right: 69px;
}
div#header-secondary-outer ul#social li {
    margin-right: -10px;
}

div#header-secondary-outer ul#social li a i {
    font-size: 16px !important;
    border: 1px solid;
    width: 28px;
    height: 28px;
    border-radius: 40px;
    padding-top: 7px;
}
div#header-secondary-outer ul li#menu-item-10 a:before {
    content: "\f2b6";
    font-family: fontawesome !important;
    position: absolute;
    left: -22px;
    top: 0px;
}
div#header-secondary-outer ul li#menu-item-9 a:before {
    content: "\f2a0";
    font-family: fontawesome !important;
    position: absolute;
    left: -22px;
    top: -2px;
    transform: rotate(-42deg);
    font-size: 16px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding-left: 30px;
}
header#top ul li#menu-item-28 a {
    font-family: bd !important;
    font-size: 15px;
    left: auto;
    padding: 23px 73px !important;
    background: #fff !important;
    transform: skew(-16deg, 0deg);
    position: relative;
}
header#top ul li#menu-item-28 a span {
    color: black;
    text-transform: uppercase;
    font-size: 14px;
    font-family: bd !important;
}
/* #r1 .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.animated.wpb_start_animation {
    margin-top: -95px;
} */
html body h1 {
    font-size: 40px;
    font-family: 'bd' !important;
    line-height: 50px !important;
}
#ser-1 ul {
    margin-bottom: 10px !important;
}
#ser-1 h1 {
    color: #0d3b48;
}
#ser-1 h2 {
    color: #0d3b48;
}


#r1 h1 {
    text-transform: uppercase;
    font-size: 41px;
    font-family: reg !important;
    font-weight: 400;
}
#r1 h1 strong {
    font-size: 47px;
    font-family: 'bd' !important;
    background-image: url(https://devu05.testdevlink.net/flexi/wp-content/uploads/2023/05/Rectangle-h1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 7px 100px;
    letter-spacing: 2px;
}
#r1 a.play_button.large.nectar_video_lightbox:before {
    background-image: url(https://devu05.testdevlink.net/flexi/wp-content/uploads/2023/05/Ellipse-1-copy-7.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: -999;
    border: 0px solid;
    width: 88%;
    height: 88%;
    left: 4px;
    top: 4px;
}
#r1 a.play_button.large.nectar_video_lightbox:after {
    content: '';
    border: 1px solid;
    position: absolute;
    width: 0%;
    height: 154%;
    top: -84px;
    z-index: -9999;
}

#r1 a.play_button.large.nectar_video_lightbox {
    top: 85px;
    border: 1px solid;
    width: 75px;
    height: 75px;
    border-radius: 40px;
    color: white;
}
#r1 .owl-dots {
    position: absolute;
    top: 778px;
    left: 814px;
}
#r1 .owl-theme[data-desktop-cols] .owl-dots {
    position: absolute;
    top: 781px;
    left: 0;
    right: 0;
    margin: auto;
}
#r2 img.img-with-animation.skip-lazy.i1 {
    top: 83px;
    width: 545px;
    height: 669px;
}
#r1 button.owl-dot.active span {
    box-shadow: 0px 0px 0px 5px #fff;
}
#r1 button.owl-dot span {
    transform: unset !important;
    background: #008140 !IMPORTANT;
    width: 17px;
    height: 17px;
}
#r3 {
    padding-top: 160px !important;
}
#r2 p {
    line-height: 28px;
}

#r2 .c1 {
    margin-top: 59px;
}
#r3 {
    padding-bottom: 80px !important;
}

#r3 h3 {
    margin-top: 0px;
    font-size: 21px;
    color: white;
    font-family: 'bd' !important;
}
#r3 .carousel-item {
    margin-right: 16px;
    overflow: visible;
}
#r4 .i1 {
    position: absolute;
    top: 6px;
    left: 54px;
    transform: scale(1.1);
    height: 429px;
}
#r4 .i2 {
    top: 138px;
    left: 89px;
}
#r4 .t1 {
    position: absolute;
    top: 132px;
    left: 26px;
}

#r5 {
    padding-top: 210px !important;
}
#r5 .c1 {
    margin-left: 69px;
}

#r5 .c1 h5 {
    font-size: 14px;
    color: black;
    margin-top: -11px !important;
}

#r5 .c1 h4 {
    font-family: h4 !important;
	font-weight: 500 !important;
}
#r5 .owl-nav.disabled {
    display: block;
}
#r5 button.owl-prev:before {
    content: "\f177";
    font-family: 'FontAwesome' !important;
    position: absolute;
    top: 392px;
    left: -140px;
    border: 1px solid #0176df;
    width: 40px;
    height: 32px;
    border-radius: 100%;
    padding-top: 8px;
    color: #0176df;
    font-size: 22px;
}

#r5 button.owl-prev {
    background: transparent;
    font-size: 0px;
    border: 0px solid;
}
#r5 button.owl-next:before {
    content: "\f178";
    font-family: 'FontAwesome' !important;
    position: absolute;
    top: 392px;
    right: -70px;
    border: 1px solid #0176df;
    width: 40px;
    height: 32px;
    border-radius: 100%;
    padding-top: 8px;
    color: #0176df;
    font-size: 22px;
}

#r5 button.owl-next {
    background: transparent;
    font-size: 0px;
    border: 0px solid;
}
a#b1:hover {
    background: #000 !important;
}
a#b1 {
    transform: skew(-23deg, 0deg);
    padding: 13px 38px;
    border-radius: 0px !important;
    transition: 0.9s;
    position: unset !important;
}

header#top ul li#menu-item-28 a span {
    transform: skew(16deg, 0deg) !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: table;
    bottom: 0;
}
a#b1 span {
    transform: skew(23deg, 0deg);
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'bd' !important;
    letter-spacing: 1px;
}
#r3 a#b1 {
    top: 23px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 2px;
    font-size: 16px;
    color: #008140;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
	left: 2px;
    font-size: 20px;
    color: #008140;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 2px;
    font-size: 25px;
    color: #008140;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#r3 .carousel-item .wpb_text_column p {
    opacity: 0;
    transition: 0.9s;
}
#r3 .carousel-item .wpb_text_column {
    position: absolute;
    bottom: -40%;
    padding: 20px 30px;
    transition: 0.9s;
    left: -13px;
    z-index: 9999;
}
#r3 .hover-wrap-inner:before {
    content: '';
    background: #14723a;
    position: absolute;
    width: 100%;
    height: 0%;
    z-index: 9;
    left: 0;
    top: 0;
    opacity: 0.6;
    transition: 0.9s;
}
#r3 .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}
#r3 .carousel-item:hover .hover-wrap-inner:before {
    height: 100%;
}
#r3 .carousel-item .wpb_text_column p a {
    text-transform: uppercase;
    text-decoration: underline;
    opacity: 1;
    font-size: 14px;
    font-weight: 500;
}
#r5 button.owl-dot.active span {
    background: #42af35 !important;
}
#r5 button.owl-dot span {
    transform: unset;
    background: #c6e4b9;
    width: 15px;
    height: 15px;
}
#r5 .owl-dots {
    margin-top: -70px;
    position: relative;
    top: -40px;
}
#r6 {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#r6 .c1 {
    background: #fff !important;
    padding: 40px 40px !important;
}
html body h2 {
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
}
#r6 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0px !important;
    border-bottom: 1px solid #d8d9db;
    color: #000000 !important;
    padding: 15px 20px;
    margin-bottom: 20px;
}
#r6 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #83868c !important;
    opacity: 1;
    font-family: reg !IMPORTANT;
    font-size: 16px;
}
#r6 textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 0px !important;
    border-bottom: 1px solid #303030;
    color: #000000 !important;
    padding: 15px 20px;
    margin-bottom: 20px;
    height: 190px;
    resize: none;
}
#r6 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: transparent;
    background-image: url(https://devu05.testdevlink.net/flexi/wp-content/uploads/2023/05/dsfdf.png);
    background-repeat: no-repeat;
    font-size: 0px;
    background-size: 100% 100%;
    padding: 30px 30px !IMPORTANT;
    float: right;
    margin-top: -100px;
}
#r6 img.alignnone.size-full.wp-image-127 {
    float: right;
    margin-top: -50px;
}
#r6 .wpcf7-response-output {
    border: unset;
}
#r6 .c2 a {
    color: #fff !important;
}
#r6 .c2 {
    background-image: url(https://devu05.testdevlink.net/flexi/wp-content/uploads/2023/05/Layer-34.png);
    background-size: 100% 100%;
    padding: 30px 30px;
}
#r6 .icn ul li a i:hover {
    background: #000 !IMPORTANT;
    color: #fff !IMPORTANT;
}
#r3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: -10px !important;
}
#r6 .icn ul li a i {
    background: #fff !IMPORTANT;
    color: #004d8f;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    border-radius: 50px !important;
    transition: 0.9s;
}
#r6 .icn ul {
    padding: 0px;
    margin: 0px;
}
#r6 .icn ul li {
    display: inline-block;
}
#r6 .c2 img {
    width: 74%;
}
#r6 .icn {
    margin-top: 110px;
}
#r3 .carousel-item:hover .wpb_text_column p {
    opacity: 1;
}
#r3 .carousel-item:hover .wpb_text_column {
    bottom: 16%;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bd !IMPORTANT;
    font-size: 28px;
    line-height: 38px;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets .col.span_3:nth-child(3) {
    border-left: 1px solid #294149;
    height: 220px;
    border-right: 1px solid #294149;
    padding-left: 60px;
}
#footer-widgets .row {
    border-bottom: 1px solid #294149;
    padding-bottom: 50px !IMPORTANT;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#text-2 p {
    font-size: 14px;
    line-height: 24px;
    width: 130%;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}#r6 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #83868c !important;
    opacity: 1;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r4 .i2 {
    top: 138px;
    left: 30px;
    width: 100%;
}
	#r4 .t1 {
    position: absolute;
    top: 132px;
    left: 0px;
}
	#r4 .i1 {
    position: absolute;
    top: 6px;
    left: 0px;
    transform: scale(1.1);
    height: 379px;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -50%;
    padding: 20px 30px;
    left: -13px;
    z-index: 9999;
}
#r12 {
    padding: 300px 0px 300px 0px !IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    right: 100px;
    padding-right: 69px;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-size: 80% 100%;
    background-color: #fffbf2 !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding-left: 10px;
}
	#text-2 p {
    font-size: 11px;
    line-height: 21px;
    width: 100%;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -60%;
    padding: 20px 30px;
    left: -13px;
    z-index: 9999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r5 .owl-nav.disabled {
    display: none;
}
	#r1 .owl-theme[data-desktop-cols] .owl-dots {
    position: absolute;
    top: 581px;
    left: 0;
    right: 0;
    margin: auto;
}
	div#header-secondary-outer {
    top: -3px;
    background-repeat: no-repeat;
    background-size: 140% 100%;
    background-position: 100% 100% !important;
}
	#r12 {
    padding: 290px 0px 200px 0px !IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
}
	#r2 p br {
    display: none;
}

	#r3 {
    padding-bottom: 50px !important;
}
#r3 {
    padding-top: 100px !important;
}
	#r3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 0px !important;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -50%;
    padding: 20px 30px;
    left: -13px;
}
	#r3 h3 {
    margin-top: 0px;
    font-size: 15px;
    color: white;
    font-family: 'bd' !important;
    line-height: 25px;
}
	#r3 .carousel-item p {
    font-size: 8px !important;
    line-height: 16px !important;
}
	#r6 {
    padding: 50px 0px 50px 0px !IMPORTANT;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-size: 80% 100%;
    background-color: #fffbf2 !important;
}
	#r5 {
    padding-top: 150px !important;
}
	#r4 .i1 {
    position: absolute;
    top: 56px;
    left: 0px;
    transform: scale(1.0);
    height: 269px;
}
	#r4 .t1 p br {
    display: none;
}
	html body h1 {
    font-size: 38px;
    font-family: 'bd' !important;
}

	#r5 .c1 {
    margin-left: 29px;
}
	#r6 textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 15px 20px;
    margin-bottom: 20px;
    height: 100px;
    resize: none;
}
	#r6 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 30px 30px !IMPORTANT;
    margin-top: -85px !important;
}
	#r6 .icn {
    margin-top: 90px;
}
	#r6 .iwithtext .iwt-text {
    padding-left: 45px;
    font-size: 10px;
    line-height: 20px;
}
	#footer-widgets .col.span_3:nth-child(3) {
    height: 170px;
    padding-left: 40px;
}
	#footer-outer ul li a, #footer-outer p {
    font-size: 12px !important;
    line-height: 22px;
}
	#footer-outer #footer-widgets .widget h4 {
    font-family: bd !IMPORTANT;
    font-size: 20px;
    line-height: 28px;
}
	#text-2 p br {
    display: none;
}
	html body p {
    font-size: 12px !important;
    line-height: 22px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	.owl-nav.disabled {
    display: none !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#r6 .c2 {
    background-size: cover;
    padding: 30px 30px;
    background-position: 100% 0% !important;
}
	#footer-widgets .row {
    border-bottom: 1px solid #294149;
    padding-bottom: 20px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-widgets .col.span_3:nth-child(3) {
    height: unset;
    padding-left: 10px;
    border: unset;
}
	#r6 .icn {
    margin-top: 0px;
}

	#r6 .col.span_12, #r6 .col.span_6 {
    margin-bottom: 0px;
}
	#r5 .owl-stage {
    padding-bottom: 0px !important;
}
	img.alignnone.size-full.wp-image-68 {
    margin: auto;
}
	#r5 {
    padding-top: 30px !important;
    text-align: center;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-image: unset !IMPORTANT;
    background-color: #fffbf2 !important;
}
	#r4 {
    padding: 30px 0px 40px 0px !IMPORTANT;
}
	#r4 .i1 {
    position: unset;
    height: unset;
    transform: unset;
    margin-top: 10px;
}
	#r4 .t1 {
    position: unset;
    text-align: center;
    margin-bottom: 0px !important;
}
	#r4 .i2 {
    width: 100%;
    position: unset;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -25%;
    padding: 20px 30px;
    left: -13px;
}
	#r3 .owl-stage {
    padding-bottom: 0px !IMPORTANT;
}
	#r3 {
    padding-top: 20px !important;
}
	#r3 {
    padding-bottom: 30px !important;
}
	a#b1 {
    transform: skew(-23deg, 0deg);
    padding: 13px 38px;
    border-radius: 0px !important;
    top: -30px;
}
	#r2 .c1 {
    margin-top: 0px;
}
	#r2 {
    padding-top: 30px !IMPORTANT;
    text-align: center;
}

	#r2 img.img-with-animation.skip-lazy.i1 {
    top: 0px;
    width: 100%;
    height: unset;
}
	#r12 {
    padding: 220px 0px 130px 0px !IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
}
	.owl-dots {
    display: none !important;
}
	#r1 h1 strong {
    font-size: 27px;
    padding: 7px 100px;
    letter-spacing: 2px;
    line-height: 30px;
}
	#r1 h1 {
    text-transform: uppercase;
    font-size: 21px;
    font-family: reg !important;
    font-weight: 400;
    line-height: 50px;
}
	header#top {
    padding-top: 10px;
}
	div#header-outer {
    padding: 0px !IMPORTANT;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    right: 100px;
    padding-right: 19px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#media_image-2 img {
    width: 70%;
}
	#footer-widgets .col.span_3:nth-child(3) {
    height: unset;
    padding-left: 0px;
    border: unset;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#r6 img.alignnone.size-full.wp-image-127 {
    display: none;
}
	#r5 .c1 {
    margin-left: 0px;
}
	#r3 .carousel-item p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -24%;
    padding: 20px 30px;
    left: -13px;
}
	#r3 h3 {
    font-size: 25px;
    line-height: 25px;
}
	#r3 .owl-stage {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 0px;
}
	#r3 .carousel-item {
    margin-right: 10px;
    overflow: visible;
    margin-left: 10px;
}
	html body p br {
    display: none;
}
	#r1 a.play_button.large.nectar_video_lightbox:after {
    content: '';
    border: 1px solid;
    position: absolute;
    width: 0%;
    height: 74%;
    top: -64px;
    z-index: -9999;
}
	#r1 a.play_button.large.nectar_video_lightbox {
    top: 55px;
    border: 1px solid;
    width: 75px;
    height: 75px;
    border-radius: 40px;
    color: white;
}


	#r12 {
    padding: 180px 0px 90px 0px !IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
}
	#r1 h1 strong {
    font-size: 23px;
    padding: 7px 30px;
    letter-spacing: 2px;
    line-height: 30px;
}
	#r1 h1 {
    text-transform: uppercase;
    font-size: 15px;
    font-family: reg !important;
    font-weight: 400;
    line-height: 25px;
}
	ul.menu.secondary-header-items li a {
    font-size: 11px !important;
    line-height: 21px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	
	#r12 {
    padding: 160px 0px 60px 0px !IMPORTANT;
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
}
	#r1 h1 strong {
    font-size: 17px;
    padding: 7px 30px;
    letter-spacing: 1px;
    line-height: 30px;
}
	#r3 .carousel-item .wpb_text_column {
    bottom: -43%;
    padding: 20px 30px;
    left: -13px;
}
	html body h1 {
    font-size: 30px;
    font-family: 'bd' !important;
    line-height: 40px;
}
	#r5 h3 {
    font-size: 15px;
    line-height: 25px;
}
	html body h2 {
    font-family: bd !IMPORTANT;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 35px;
}
	#r6 .c1 {
    background: #fff !important;
    padding: 20px 20px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}